html {
    font-size: 16px;
}
body{
    /*margin-top: 0px;*/
    margin-bottom: 0px;
    /*margin-left: 0px;
    margin-right: 0px;*/
    padding: 0px;
}
.flex{
    display: flex;
    justify-content: space-between;
    flex-direction: row;
}
.topnav{
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    padding: 0px;
    text-align: center;
    background-color: darkkhaki ;
}
menu{
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    padding: 0px;
}
#logo{
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px;
    font-size: 2em;
    background-color: darkkhaki ;
    color: green;
}
#city{
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px;
    font-size: 1em;
    text-align: right;
    background-color: blue ;
    color: yellow;
}
